From fe69b4d3ba950d2a9d19e9a54cf7892b73356af1 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:41:05 +0000
Subject: [PATCH 10/42] dde-qt-dbus-factory: update to 1.1.6.

---
 srcpkgs/dde-qt-dbus-factory/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/dde-qt-dbus-factory/template b/srcpkgs/dde-qt-dbus-factory/template
index c696e9c2423..91231303e59 100644
--- a/srcpkgs/dde-qt-dbus-factory/template
+++ b/srcpkgs/dde-qt-dbus-factory/template
@@ -1,6 +1,6 @@
 # Template file for 'dde-qt-dbus-factory'
 pkgname=dde-qt-dbus-factory
-version=1.1.5
+version=1.1.6
 revision=1
 build_style=qmake
 hostmakedepends="qt5-qmake python"
@@ -11,7 +11,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/dde-qt-dbus-factory"
 changelog="https://github.com/linuxdeepin/dde-qt-dbus-factory/blob/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/dde-qt-dbus-factory/archive/${version}.tar.gz"
-checksum=ec6767100eb6cc1cca93fc6b47aa7161253fc98984091c3d718a7a5179c7bdb5
+checksum=b7a3c3c2293b700eae1cd2ec4e55f05e0bc9726b3e880c05bba89ed828955199
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-devel dde-qt-dbus-factory-devel"

